.spielerDatenContainer .spielerDatenSliderContent {
  height: 100% !important; }
  .spielerDatenContainer .spielerDatenSliderContent > .swiper-slide {
    height: 1px;
    opacity: 0 !important;
    z-index: -1; }
    .spielerDatenContainer .spielerDatenSliderContent > .swiper-slide.swiper-slide-active {
      height: 100%;
      opacity: 1 !important;
      z-index: 1; }

@media only screen and (min-width: 768px) {
  .spielerDatenContainer.box {
    height: 294px;
    display: flex; } }

@media only screen and (max-width: 767px) {
  .spielerDatenContainer.box {
    margin: 10px 0 0; } }

@media only screen and (min-width: 768px) {
  .spielerDatenContainer.box .spielerDatenSlider {
    width: 100%;
    padding-right: 5px;
    margin: 0;
    height: 288px; } }

@media only screen and (max-width: 767px) {
  .spielerDatenContainer.box .spielerDatenSlider {
    padding: 0 4px;
    width: calc(100% - 8px) !important; } }

.spielerDatenContainer.box .leistungsdatenThumbs {
  box-shadow: inset 0px -4px 0px 0 #e4e4e4; }
  @media only screen and (max-width: 767px) {
    .spielerDatenContainer.box .leistungsdatenThumbs {
      margin: 0 10px; } }

.spielerDatenContainer.box .spielerDatenSliderThumbs {
  margin: 4px 5px; }
  @media only screen and (min-width: 768px) {
    .spielerDatenContainer.box .spielerDatenSliderThumbs {
      width: 160px;
      margin: 0; } }
  .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails {
    cursor: pointer;
    background-color: #314f77;
    margin: 5px 5px 0 5px;
    color: #fff;
    position: relative;
    border: 4px solid #314f77;
    -ms-user-select: None;
    -moz-user-select: None;
    -webkit-user-select: None; }
    @media only screen and (max-width: 767px) {
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails {
        height: 50px;
        margin: 2px 2px 5px 2px;
        background-size: 50%;
        background-position: center center; } }
    @media only screen and (min-width: 768px) {
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails {
        width: 90%; } }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails span {
      display: none; }
      @media only screen and (min-width: 768px) {
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails span {
          position: absolute;
          bottom: 10px;
          text-align: center;
          display: inline-block;
          width: 100%;
          font-size: 12px;
          font-family: "Oswald", sans-serif; } }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails.swiper-slide-thumb-active {
      border: 4px solid #00aded; }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails#leistungsdaten {
      background-image: url("https://tmsi.akamaized.net/icons/leistungsdaten.svg");
      background-repeat: no-repeat;
      background-size: 20%;
      background-position: center 30%; }
      @media only screen and (min-width: 768px) {
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails#leistungsdaten {
          background-size: 40%;
          background-position: center center; } }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails.nike {
      background-image: url("https://tmsi.akamaized.net/icons/nike-swoosh.svg");
      background-repeat: no-repeat;
      background-size: 50%;
      background-position: center 30%; }
      @media only screen and (min-width: 768px) {
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails.nike {
          background-size: 70%;
          background-position: center center; } }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails#galerie {
      background-image: url("https://tmsi.akamaized.net/icons/galerie-blau.svg");
      background-repeat: no-repeat;
      background-size: 20%;
      background-position: center 30%; }
      @media only screen and (min-width: 768px) {
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails#galerie {
          background-size: 50%;
          background-position: center center; } }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails#futItems {
      background-image: url("https://tmsi.akamaized.net/icons/fut19.svg");
      background-repeat: no-repeat;
      background-size: 85%;
      -webkit-background-size: 85%;
      background-position: center 50%; }
      @media only screen and (min-width: 768px) {
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails#futItems {
          background-position: center center; } }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails#shop {
      background-repeat: no-repeat; }
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails#shop.verein18 {
        background-image: url("https://tmsi.akamaized.net/icons/gladbach-shop.svg");
        background-size: 40%;
        background-position: center 33%; }
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails#shop.verein27 {
        background-image: url("https://tmsi.akamaized.net/icons/fcb-shop.svg");
        background-size: 50%;
        background-position: center 33%; }
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails#shop.verein80 {
        background-image: url("https://tmsi.akamaized.net/icons/vfl-bochum-shop.svg");
        background-size: 50%;
        background-position: center 33%; }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails#videos {
      background-image: url("https://tmsi.akamaized.net/icons/dazn.svg");
      background-repeat: no-repeat;
      background-size: 20%;
      background-position: center 30%; }
      @media only screen and (min-width: 768px) {
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails#videos {
          background-size: 50%;
          background-position: center center; } }
    @media only screen and (min-width: 768px) {
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='1'] {
        height: calc((292px - 10px)) !important; } }
    @media only screen and (max-width: 767px) {
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='1']#leistungsdaten {
        background-size: 8% !important;
        background-position: center 50% !important; }
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='1']#galerie {
        background-size: 7%;
        background-position: center 50% !important; }
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='1']#shop {
        background-size: 7%;
        background-position: center 50% !important; } }
    @media only screen and (min-width: 768px) {
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='2'] {
        height: calc((292px - 15px) / 2) !important; } }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='2']#leistungsdaten {
      background-size: 30%;
      background-position: center 40%; }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='2'].nike {
      background-size: 60%;
      background-position: center 40%; }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='2']#galerie {
      background-size: 30%;
      background-position: center 40%; }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='2']#videos {
      background-size: 30%;
      background-position: center 40%; }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='2']#shop {
      background-size: 30%;
      background-position: center 40%; }
    @media only screen and (min-width: 768px) {
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='3'] {
        height: calc((283px - 12px) / 3) !important; } }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='3']#leistungsdaten {
      background-size: 18%;
      background-position: center 10px; }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='3'].nike {
      background-size: 50%;
      background-position: center 40%; }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='3']#galerie {
      background-size: 30%;
      background-position: center 40%; }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='3']#videos {
      background-size: 30%;
      background-position: center 40%; }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='3']#shop {
      background-size: 30%;
      background-position: center 25%; }
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='3']#shop.verein18 {
        background-size: 20%;
        background-position: center 20%; }
    @media only screen and (min-width: 768px) {
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='4'] {
        height: calc((283px - 17px) / 4) !important; } }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='4']#leistungsdaten {
      background-size: 15%;
      background-position: center 5px; }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='4'].nike {
      background-size: 15%;
      background-position: center 5px; }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='4']#galerie {
      background-size: 20%;
      background-position: center 20%; }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='4']#videos {
      background-size: 20%;
      background-position: center 20%; }
    .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='4']#shop {
      background-size: 20%;
      background-position: center 15%; }
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='4']#shop.verein18 {
        background-size: 12%;
        background-position: center 10%; }
    @media only screen and (max-width: 767px) {
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='2'] {
        width: calc((100% - 6px) / 2) !important;
        height: 50px; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='2']#leistungsdaten {
          background-size: 15%; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='2'].nike {
          background-size: 40%; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='2']#galerie {
          background-size: 20%; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='2']#videos {
          background-size: 20%; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='2']#shop {
          background-size: 20%; }
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='3'] {
        width: calc((100% - 12px) / 3) !important;
        height: 50px; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='3']#leistungsdaten {
          -webkit-background-size: 22%;
          background-size: 22%; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='3'].nike {
          background-size: 50%; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='3']#galerie {
          background-size: 30%; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='3']#videos {
          background-size: 30%; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='3']#shop {
          background-size: 30%; }
      .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='4'] {
        width: calc((100% - 12px) / 4) !important;
        height: 50px;
        background-position: center center !important; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='4']#leistungsdaten {
          background-size: 25%; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='4'].nike {
          background-size: 50%; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='4']#galerie {
          background-size: 30%; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='4']#videos {
          background-size: 30%; }
        .spielerDatenContainer.box .spielerDatenSliderThumbs .spielerDatenSliderThumbnails[data-groesse-id='4']#shop {
          background-size: 30%; } }
